function add(playerSource, text, delay, fade, textColor, bgColor)
	triggerClientEvent(playerSource, "addServer", playerSource, text, delay, fade, textColor, bgColor);
end

function shift(playerSource)
	triggerClientEvent(playerSource, "shiftServer", playerSource);
end

function pop(playerSource)
	triggerClientEvent(playerSource, "popServer", playerSource);
end

function remove(playerSource, idx, instant)
	triggerClientEvent(playerSource, "removeServer", playerSource, idx, instant);
end